Version: net-mail/pfqueue 0.5.6:0

Depends On: sys-libs/ncurses sys-devel/libtool >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

0.5.6
"amd64 ppc x86"
comments powered by Disqus